org.deidentifier.arx.risk

## Class RiskModelSampleSummary.ProsecutorRisk

- java.lang.Object
- - org.deidentifier.arx.risk.RiskModelSampleSummary.RiskSummary
  - - org.deidentifier.arx.risk.RiskModelSampleSummary.ProsecutorRisk

Enclosing class:
  RiskModelSampleSummary

    public static class RiskModelSampleSummary.ProsecutorRisk
    extends RiskModelSampleSummary.RiskSummary

Prosecutor risk

Author:
  Fabian Prasser

### Method Summary

### Methods inherited from class org.deidentifier.arx.risk.RiskModelSampleSummary.RiskSummary

`getAverageRisk, getEffectiveRiskThreshold, getHighestRisk, getRecordsAtRisk, getRiskThreshold, getSuccessRate`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`